MediaWiki:Fandomdesktop.css: Difference between revisions

No edit summary
No edit summary
Line 616: Line 616:
text-overflow: unset;
text-overflow: unset;
-webkit-line-clamp: unset;
-webkit-line-clamp: unset;
}
/* Scrollbar */
::-webkit-scrollbar {
width: 12px !important;
-webkit-overflow-scrolling: auto !important;
}
::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
-webkit-border-radius: 10px !important;
border-radius: 10px !important;
}
::-webkit-scrollbar-thumb {
-webkit-border-radius: 10px !important;
border-radius: 10px !important;
background: #73ebe9 !important;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important;
}
::-webkit-scrollbar-thumb:window-inactive {
background: #73ebe9 !important;
}
}